Problems installing IcePHP

vizcusssvizcusss Member Peter MuellerOrganization: BraunschweigProject: Mumble, Murmur
Hello ;)

I have a problem installing IcePHP-3.2.0 (yes, 3.2.0, since I need it for Murmur). My virtual server (Debian Etch) contains Ice-3.2.0
, libdb4.4-dev, pkg-config, libbz2-dev, php5, apache2 and gcc.
I am following this tutorial => Installing Mumble - Mumble
And I'm getting this failure notice => http://www.pic-upload.de/18.03.09/xy7lnp.jpg
My common sence tells me, that some files are missing or the install-script does not find them - so tell me please, what I could do to fix it! :)

Thank you in advance, vizcusss

Comments

  • benoitbenoit Rennes, FranceAdministrators, ZeroC Staff Benoit FoucherOrganization: ZeroC, Inc.Project: Ice ZeroC Staff
    Hi Peter,

    I believe you're missing the php5-dev package.

    Cheers,
    Benoit.
  • vizcusssvizcusss Member Peter MuellerOrganization: BraunschweigProject: Mumble, Murmur
    Well, thank you very much ;) You made my day :)
Sign In or Register to comment.